.innerpage_content{
	padding-top: 120px;
	padding-bottom: 120px;
}


section#programm, section#mobility, section#contest{
background: #1d5268; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDdhMWUyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzExMDgwYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(-45deg,  #1d5268 0%, #11080b 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#1d5268), color-stop(100%,#11080b)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(-45deg,  #1d5268 0%,#11080b 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(-45deg,  #1d5268 0%,#11080b 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(-45deg,  #1d5268 0%,#11080b 100%); /* IE10+ */

background: linear-gradient(135deg,  #1d5268 0%,#11080b 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d5268', endColorstr='#11080b',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */


 }
 
 section#past{
	background: url(../images/footer.png) #000000;
	background-position:bottom;
	background-repeat:no-repeat;

 }
 
 
 div.heading2 a { color: #ffffff; font-size:24px}
 
 @media (max-width: 768px) {
 /*.free{display:none; visibility:hidden;}*/
 }
 
 
 
 section#about, section#shuttles{
background: #11080b; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMTEwODBiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzA3YTFlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(-60deg,  #11080b 0%, #1d5268 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#11080b), color-stop(100%,#1d5268)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(-60deg,  #11080b 0%,#1d5268 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(-60deg,  #11080b 0%,#1d5268 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(-60deg,  #11080b 0%,#1d5268 100%); /* IE10+ */

background: linear-gradient(135deg,  #11080b 0%,#1d5268 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#11080b', endColorstr='#1d5268',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */


 }
 
 
